[问题]怎样汉化opera,及插件的 安装

为当前最终发行版之前的所有版本提供支持
回复
lieil
帖子: 18
注册时间: 2006-11-11 8:59
送出感谢: 0
接收感谢: 0

[问题]怎样汉化opera,及插件的 安装

#1

帖子 lieil » 2006-11-20 19:02

ubuntu下的opera只有英文版下载,但是下不到中文语言包,wiki上给的语言包链接已失效,怎么办?还有就是安装后,各种插件安装很麻烦,我都不知道怎么办了,大家有没有什么办法。谢谢
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 zhuqin_83 » 2006-11-21 1:34

官方主页下语言包。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
lieil
帖子: 18
注册时间: 2006-11-11 8:59
送出感谢: 0
接收感谢: 0

#3

帖子 lieil » 2006-11-21 10:50

官方网站的语言包9.02已失效了
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#4

帖子 zhuqin_83 » 2006-11-21 12:21

这话不对,是官方主页没有9.02的语言文件。
你用9.01的好了,没问题的。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
aBiNg
帖子: 1331
注册时间: 2006-07-09 12:22
来自: 南京
送出感谢: 0
接收感谢: 2 次

#5

帖子 aBiNg » 2006-11-21 12:46

$wget -c http://www.opera.com/download/lng/901/ouw901_zh-cn.lng

$gvim ouw*.lng
:%s/\<9.01\>/9.02/g
或者
$gedit ouw*.lng
ctrl+H
9.01->9.02

在opera浏览器的语言设置中选中*_zh-cn.lng即可。
lieil
帖子: 18
注册时间: 2006-11-11 8:59
送出感谢: 0
接收感谢: 0

#6

帖子 lieil » 2006-11-21 15:13

问题解决了。谢谢大家。
lieil
帖子: 18
注册时间: 2006-11-11 8:59
送出感谢: 0
接收感谢: 0

#7

帖子 lieil » 2006-11-21 15:21

打开某些网站时,提示说,我的xml解析器版本过低,这该怎么办呢?
conlin_zhang
帖子: 25
注册时间: 2006-11-27 19:24
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 conlin_zhang » 2006-12-10 12:54

我的按照5楼的做了,菜单显示是方框。汉字不能正常显示。

那个ouw*.lng的文件先是在/home/username/下,我把它拷到 /usr/share/opera/locale/下了,原来只有一个english.lng。

偶发现ouw*.lng和english.lng文件不是同一类型。怎么弄?
salltm
帖子: 357
注册时间: 2006-10-18 16:17
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 salltm » 2006-12-28 10:39

我也一样。。 同楼上。。 郁闷。 FOX 没OPERA用着顺手。。。
ACER NOTE BOOK
Ubuntu 8.10 + Windows XP SP3
CM-1.73G 1MB/L2
I945GME+512MB
IBM 120G
net10/100MB +Moden
14.1 XWGA +Comb
垃圾了点-但是是我的爱机。。。:)
有事问我发站内短信。因为我没有翻旧贴的习惯.3Q
回复

回到 “老旧版本支持”